{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTitleText": "操作记录",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/detail/detail",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/userDetails/userDetails",
			"style": {
				"navigationBarTitleText": "个人信息",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/aboutUs/aboutUs",
			"style": {
				"navigationBarTitleText": "关于我们",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/contactUs/contactUs",
			"style": {
				"navigationBarTitleText": "联系我们",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/officialWebsite/officialWebsite",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/updateList/updateList",
			"style": {
				"navigationBarTitleText": "版本更新记录",
				"enablePullDownRefresh": false
			}
		}


	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
